some of this may be the fact that we are ALA and sometimes we dont get any
updated licenses promptly. But does 3.6 require a new license from 3.5--I
assume it does. Our license page shows 3.6 and 3.5 together. Maybe it is
not completely updated. Thought I would ask.